.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.166992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{width:37.680316px;}
._5{width:48.640316px;}
._3{width:129.600316px;}
._2{width:221.680316px;}
._1f{width:241.160316px;}
._7{width:266.600316px;}
._6{width:292.040316px;}
._c{width:513.331716px;}
._24{width:514.971716px;}
._22{width:522.251716px;}
._12{width:528.971716px;}
._14{width:542.091716px;}
._20{width:544.131716px;}
._18{width:546.931716px;}
._32{width:564.491716px;}
._21{width:573.731716px;}
._28{width:585.691716px;}
._2f{width:598.571716px;}
._f{width:601.571716px;}
._13{width:611.971716px;}
._25{width:621.331716px;}
._33{width:625.211716px;}
._31{width:630.011716px;}
._30{width:636.731716px;}
._d{width:645.651716px;}
._1e{width:655.091716px;}
._19{width:668.731716px;}
._8{width:709.211716px;}
._34{width:711.171716px;}
._1c{width:728.451716px;}
._23{width:746.091716px;}
._11{width:787.451716px;}
._26{width:788.611716px;}
._2b{width:790.011716px;}
._2c{width:792.811716px;}
._1d{width:795.051716px;}
._27{width:821.851716px;}
._1b{width:826.491716px;}
._2e{width:829.491716px;}
._2a{width:833.491716px;}
._17{width:837.771716px;}
._10{width:864.051716px;}
._1a{width:912.611716px;}
._16{width:915.411716px;}
._4{width:917.731716px;}
._29{width:929.891716px;}
._b{width:963.651716px;}
._2d{width:979.411716px;}
._9{width:1053.011716px;}
._15{width:1121.691716px;}
._e{width:1136.291716px;}
._1{width:1721.432344px;}
._0{width:1744.328344px;}
.fc2{color:transparent;}
.fc1{color:rgb(96,96,96);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.yd1{bottom:1.960000px;}
.y2{bottom:31.371931px;}
.y29{bottom:67.200000px;}
.y4f{bottom:74.102213px;}
.y90{bottom:80.800000px;}
.y3{bottom:83.200000px;}
.y76{bottom:86.102213px;}
.ybc{bottom:87.200000px;}
.y77{bottom:88.000000px;}
.ya6{bottom:92.502213px;}
.y28{bottom:94.902210px;}
.ycc{bottom:98.902213px;}
.y8f{bottom:99.702213px;}
.y4e{bottom:106.902211px;}
.y50{bottom:107.200000px;}
.y75{bottom:118.902213px;}
.ya5{bottom:125.302213px;}
.y27{bottom:127.702210px;}
.y8e{bottom:132.502211px;}
.y74{bottom:138.902211px;}
.y4d{bottom:139.702210px;}
.ya4{bottom:145.302211px;}
.y0{bottom:147.200000px;}
.y26{bottom:147.702208px;}
.ycb{bottom:151.702211px;}
.ybb{bottom:159.702210px;}
.y8d{bottom:165.302210px;}
.y73{bottom:171.702210px;}
.y4c{bottom:172.502210px;}
.ya3{bottom:178.102210px;}
.y25{bottom:180.502206px;}
.yca{bottom:184.502210px;}
.y8c{bottom:185.302210px;}
.yba{bottom:192.502208px;}
.ya2{bottom:198.102210px;}
.y24{bottom:200.502206px;}
.y72{bottom:204.502210px;}
.y4b{bottom:205.302208px;}
.yb9{bottom:212.502206px;}
.yc9{bottom:217.302210px;}
.y8b{bottom:218.102208px;}
.y4a{bottom:225.302206px;}
.ya1{bottom:230.902208px;}
.y23{bottom:233.302205px;}
.y71{bottom:237.302208px;}
.yb8{bottom:245.302206px;}
.y8a{bottom:250.902206px;}
.y22{bottom:253.302203px;}
.y70{bottom:257.302206px;}
.y49{bottom:258.102206px;}
.yc8{bottom:270.102206px;}
.y89{bottom:270.902206px;}
.yb7{bottom:278.102205px;}
.ya0{bottom:283.702206px;}
.y21{bottom:286.102203px;}
.y6f{bottom:290.102206px;}
.y48{bottom:290.902205px;}
.yb6{bottom:298.102203px;}
.y88{bottom:303.702205px;}
.y47{bottom:310.902203px;}
.y9f{bottom:316.502205px;}
.y20{bottom:318.902202px;}
.y6e{bottom:322.902205px;}
.yb5{bottom:330.902203px;}
.y87{bottom:336.502203px;}
.y1f{bottom:338.902202px;}
.yc7{bottom:342.902203px;}
.y46{bottom:343.702203px;}
.y6d{bottom:355.702203px;}
.yb4{bottom:363.702202px;}
.y86{bottom:369.302203px;}
.y1e{bottom:371.702200px;}
.yc6{bottom:375.702203px;}
.y45{bottom:376.502202px;}
.yb3{bottom:383.702202px;}
.y6c{bottom:388.502203px;}
.yc5{bottom:395.702202px;}
.y85{bottom:402.102202px;}
.y1d{bottom:404.502198px;}
.y44{bottom:409.302202px;}
.yb2{bottom:416.502200px;}
.y6b{bottom:421.302202px;}
.y84{bottom:422.102202px;}
.yc4{bottom:428.502202px;}
.y1c{bottom:437.302198px;}
.y6a{bottom:441.302202px;}
.y43{bottom:442.102200px;}
.yc3{bottom:448.502200px;}
.yb1{bottom:449.302198px;}
.y83{bottom:454.902200px;}
.y1b{bottom:470.102197px;}
.y69{bottom:474.102200px;}
.y42{bottom:474.902198px;}
.yc2{bottom:481.302198px;}
.yb0{bottom:482.102198px;}
.y82{bottom:487.702198px;}
.y68{bottom:494.102198px;}
.y41{bottom:494.902198px;}
.y1a{bottom:502.902195px;}
.y9e{bottom:507.702198px;}
.yc1{bottom:514.102198px;}
.yaf{bottom:514.902197px;}
.y81{bottom:520.502198px;}
.y67{bottom:526.902198px;}
.y40{bottom:527.702197px;}
.yae{bottom:534.902195px;}
.y19{bottom:535.702195px;}
.y80{bottom:540.502197px;}
.y66{bottom:546.902197px;}
.y3f{bottom:560.502195px;}
.yad{bottom:567.702195px;}
.y18{bottom:568.502194px;}
.y7f{bottom:573.302195px;}
.y65{bottom:579.702195px;}
.yac{bottom:587.702194px;}
.y3e{bottom:593.302195px;}
.ycd{bottom:594.400000px;}
.y64{bottom:599.702195px;}
.y17{bottom:601.302194px;}
.y7e{bottom:606.102195px;}
.y9d{bottom:613.302194px;}
.yab{bottom:620.502194px;}
.y3d{bottom:626.102194px;}
.y63{bottom:632.502194px;}
.y16{bottom:634.102192px;}
.y9c{bottom:646.102194px;}
.y62{bottom:652.502194px;}
.yaa{bottom:653.302192px;}
.y3c{bottom:658.902194px;}
.y15{bottom:666.902190px;}
.y9b{bottom:678.902192px;}
.y61{bottom:685.302192px;}
.ya9{bottom:686.102190px;}
.y3b{bottom:691.702192px;}
.y14{bottom:699.702190px;}
.y60{bottom:705.302190px;}
.y9a{bottom:711.702190px;}
.ya8{bottom:718.902190px;}
.y3a{bottom:724.502190px;}
.y99{bottom:731.702190px;}
.y13{bottom:732.502189px;}
.y5f{bottom:738.102190px;}
.yd0{bottom:744.502190px;}
.ya7{bottom:751.702189px;}
.y12{bottom:752.502187px;}
.y39{bottom:757.302190px;}
.y98{bottom:764.502189px;}
.y5e{bottom:770.902189px;}
.y7d{bottom:777.302189px;}
.y97{bottom:784.502187px;}
.y11{bottom:785.302187px;}
.y38{bottom:790.102189px;}
.yc0{bottom:790.902187px;}
.y5d{bottom:803.702187px;}
.y7c{bottom:810.102187px;}
.y96{bottom:817.302187px;}
.y10{bottom:818.102186px;}
.y37{bottom:822.902187px;}
.y5c{bottom:823.702187px;}
.y36{bottom:842.902187px;}
.y95{bottom:850.102186px;}
.yf{bottom:850.902186px;}
.y5b{bottom:856.502186px;}
.y35{bottom:875.702186px;}
.y94{bottom:882.902186px;}
.ye{bottom:883.702184px;}
.y5a{bottom:889.302186px;}
.y34{bottom:908.502186px;}
.y93{bottom:915.702184px;}
.yd{bottom:916.502182px;}
.y59{bottom:922.102184px;}
.y33{bottom:928.502184px;}
.y7b{bottom:941.302184px;}
.ybf{bottom:942.102182px;}
.y92{bottom:948.502182px;}
.yc{bottom:949.302182px;}
.y58{bottom:954.902182px;}
.y32{bottom:961.302182px;}
.ycf{bottom:974.102182px;}
.y57{bottom:974.902182px;}
.y31{bottom:981.302182px;}
.yb{bottom:982.102181px;}
.y7a{bottom:994.102182px;}
.y56{bottom:1007.702181px;}
.y30{bottom:1014.102181px;}
.ya{bottom:1014.902179px;}
.yce{bottom:1026.902181px;}
.ybe{bottom:1027.702179px;}
.y2f{bottom:1034.102179px;}
.y55{bottom:1040.502179px;}
.y79{bottom:1046.902179px;}
.y9{bottom:1047.702179px;}
.ybd{bottom:1060.502179px;}
.y2e{bottom:1066.902179px;}
.y54{bottom:1073.302179px;}
.y78{bottom:1079.702179px;}
.y8{bottom:1080.502178px;}
.y53{bottom:1093.302178px;}
.y2d{bottom:1099.702178px;}
.y7{bottom:1113.302176px;}
.y52{bottom:1126.102176px;}
.y2c{bottom:1132.502176px;}
.y6{bottom:1146.102176px;}
.y2b{bottom:1152.502176px;}
.y51{bottom:1158.902176px;}
.y91{bottom:1165.302176px;}
.y5{bottom:1178.902174px;}
.y2a{bottom:1185.302174px;}
.y4{bottom:1211.702174px;}
.y1{bottom:1257.242104px;}
.hd{height:4.929688px;}
.h3{height:33.416016px;}
.h6{height:37.128906px;}
.h5{height:37.246094px;}
.h2{height:52.144531px;}
.hc{height:712.000000px;}
.h1{height:1159.200000px;}
.h8{height:1199.200000px;}
.h9{height:1218.400000px;}
.hb{height:1219.200000px;}
.h4{height:1223.200000px;}
.ha{height:1225.600000px;}
.h7{height:1239.200000px;}
.h0{height:1347.024000px;}
.w1{width:861.600000px;}
.w2{width:866.400000px;}
.w0{width:952.441600px;}
.xa{left:4.535434px;}
.x0{left:45.600000px;}
.x1{left:49.889763px;}
.x2{left:56.289763px;}
.x3{left:183.281890px;}
.x4{left:310.274016px;}
.x5{left:800.262702px;}
.x9{left:804.246702px;}
.x6{left:814.886702px;}
.x8{left:846.838702px;}
.x7{left:852.278702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{width:31.400263pt;}
._5{width:40.533597pt;}
._3{width:108.000263pt;}
._2{width:184.733597pt;}
._1f{width:200.966930pt;}
._7{width:222.166930pt;}
._6{width:243.366930pt;}
._c{width:427.776430pt;}
._24{width:429.143097pt;}
._22{width:435.209763pt;}
._12{width:440.809763pt;}
._14{width:451.743097pt;}
._20{width:453.443097pt;}
._18{width:455.776430pt;}
._32{width:470.409763pt;}
._21{width:478.109763pt;}
._28{width:488.076430pt;}
._2f{width:498.809763pt;}
._f{width:501.309763pt;}
._13{width:509.976430pt;}
._25{width:517.776430pt;}
._33{width:521.009763pt;}
._31{width:525.009763pt;}
._30{width:530.609763pt;}
._d{width:538.043097pt;}
._1e{width:545.909763pt;}
._19{width:557.276430pt;}
._8{width:591.009763pt;}
._34{width:592.643097pt;}
._1c{width:607.043097pt;}
._23{width:621.743097pt;}
._11{width:656.209763pt;}
._26{width:657.176430pt;}
._2b{width:658.343097pt;}
._2c{width:660.676430pt;}
._1d{width:662.543097pt;}
._27{width:684.876430pt;}
._1b{width:688.743097pt;}
._2e{width:691.243097pt;}
._2a{width:694.576430pt;}
._17{width:698.143097pt;}
._10{width:720.043097pt;}
._1a{width:760.509763pt;}
._16{width:762.843097pt;}
._4{width:764.776430pt;}
._29{width:774.909763pt;}
._b{width:803.043097pt;}
._2d{width:816.176430pt;}
._9{width:877.509763pt;}
._15{width:934.743097pt;}
._e{width:946.909763pt;}
._1{width:1434.526953pt;}
._0{width:1453.606953pt;}
.fs3{font-size:3.333333pt;}
.fs1{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs0{font-size:46.666667pt;}
.yd1{bottom:1.633333pt;}
.y2{bottom:26.143276pt;}
.y29{bottom:56.000000pt;}
.y4f{bottom:61.751844pt;}
.y90{bottom:67.333333pt;}
.y3{bottom:69.333333pt;}
.y76{bottom:71.751844pt;}
.ybc{bottom:72.666667pt;}
.y77{bottom:73.333333pt;}
.ya6{bottom:77.085177pt;}
.y28{bottom:79.085175pt;}
.ycc{bottom:82.418511pt;}
.y8f{bottom:83.085177pt;}
.y4e{bottom:89.085176pt;}
.y50{bottom:89.333333pt;}
.y75{bottom:99.085177pt;}
.ya5{bottom:104.418511pt;}
.y27{bottom:106.418508pt;}
.y8e{bottom:110.418509pt;}
.y74{bottom:115.751843pt;}
.y4d{bottom:116.418508pt;}
.ya4{bottom:121.085176pt;}
.y0{bottom:122.666667pt;}
.y26{bottom:123.085173pt;}
.ycb{bottom:126.418509pt;}
.ybb{bottom:133.085175pt;}
.y8d{bottom:137.751841pt;}
.y73{bottom:143.085175pt;}
.y4c{bottom:143.751841pt;}
.ya3{bottom:148.418508pt;}
.y25{bottom:150.418505pt;}
.yca{bottom:153.751841pt;}
.y8c{bottom:154.418508pt;}
.yba{bottom:160.418507pt;}
.ya2{bottom:165.085175pt;}
.y24{bottom:167.085172pt;}
.y72{bottom:170.418508pt;}
.y4b{bottom:171.085173pt;}
.yb9{bottom:177.085172pt;}
.yc9{bottom:181.085175pt;}
.y8b{bottom:181.751840pt;}
.y4a{bottom:187.751839pt;}
.ya1{bottom:192.418507pt;}
.y23{bottom:194.418504pt;}
.y71{bottom:197.751840pt;}
.yb8{bottom:204.418505pt;}
.y8a{bottom:209.085172pt;}
.y22{bottom:211.085169pt;}
.y70{bottom:214.418505pt;}
.y49{bottom:215.085172pt;}
.yc8{bottom:225.085172pt;}
.y89{bottom:225.751839pt;}
.yb7{bottom:231.751837pt;}
.ya0{bottom:236.418505pt;}
.y21{bottom:238.418503pt;}
.y6f{bottom:241.751839pt;}
.y48{bottom:242.418504pt;}
.yb6{bottom:248.418503pt;}
.y88{bottom:253.085171pt;}
.y47{bottom:259.085169pt;}
.y9f{bottom:263.751837pt;}
.y20{bottom:265.751835pt;}
.y6e{bottom:269.085171pt;}
.yb5{bottom:275.751836pt;}
.y87{bottom:280.418503pt;}
.y1f{bottom:282.418501pt;}
.yc7{bottom:285.751836pt;}
.y46{bottom:286.418503pt;}
.y6d{bottom:296.418503pt;}
.yb4{bottom:303.085168pt;}
.y86{bottom:307.751836pt;}
.y1e{bottom:309.751833pt;}
.yc6{bottom:313.085169pt;}
.y45{bottom:313.751835pt;}
.yb3{bottom:319.751835pt;}
.y6c{bottom:323.751836pt;}
.yc5{bottom:329.751835pt;}
.y85{bottom:335.085168pt;}
.y1d{bottom:337.085165pt;}
.y44{bottom:341.085168pt;}
.yb2{bottom:347.085167pt;}
.y6b{bottom:351.085168pt;}
.y84{bottom:351.751835pt;}
.yc4{bottom:357.085168pt;}
.y1c{bottom:364.418499pt;}
.y6a{bottom:367.751835pt;}
.y43{bottom:368.418500pt;}
.yc3{bottom:373.751833pt;}
.yb1{bottom:374.418499pt;}
.y83{bottom:379.085167pt;}
.y1b{bottom:391.751831pt;}
.y69{bottom:395.085167pt;}
.y42{bottom:395.751832pt;}
.yc2{bottom:401.085165pt;}
.yb0{bottom:401.751832pt;}
.y82{bottom:406.418499pt;}
.y68{bottom:411.751832pt;}
.y41{bottom:412.418499pt;}
.y1a{bottom:419.085163pt;}
.y9e{bottom:423.085165pt;}
.yc1{bottom:428.418499pt;}
.yaf{bottom:429.085164pt;}
.y81{bottom:433.751832pt;}
.y67{bottom:439.085165pt;}
.y40{bottom:439.751831pt;}
.yae{bottom:445.751829pt;}
.y19{bottom:446.418496pt;}
.y80{bottom:450.418497pt;}
.y66{bottom:455.751831pt;}
.y3f{bottom:467.085163pt;}
.yad{bottom:473.085163pt;}
.y18{bottom:473.751828pt;}
.y7f{bottom:477.751829pt;}
.y65{bottom:483.085163pt;}
.yac{bottom:489.751828pt;}
.y3e{bottom:494.418496pt;}
.ycd{bottom:495.333333pt;}
.y64{bottom:499.751829pt;}
.y17{bottom:501.085161pt;}
.y7e{bottom:505.085163pt;}
.y9d{bottom:511.085161pt;}
.yab{bottom:517.085161pt;}
.y3d{bottom:521.751828pt;}
.y63{bottom:527.085161pt;}
.y16{bottom:528.418493pt;}
.y9c{bottom:538.418495pt;}
.y62{bottom:543.751828pt;}
.yaa{bottom:544.418493pt;}
.y3c{bottom:549.085161pt;}
.y15{bottom:555.751825pt;}
.y9b{bottom:565.751827pt;}
.y61{bottom:571.085160pt;}
.ya9{bottom:571.751825pt;}
.y3b{bottom:576.418493pt;}
.y14{bottom:583.085159pt;}
.y60{bottom:587.751825pt;}
.y9a{bottom:593.085159pt;}
.ya8{bottom:599.085159pt;}
.y3a{bottom:603.751825pt;}
.y99{bottom:609.751825pt;}
.y13{bottom:610.418491pt;}
.y5f{bottom:615.085159pt;}
.yd0{bottom:620.418492pt;}
.ya7{bottom:626.418491pt;}
.y12{bottom:627.085156pt;}
.y39{bottom:631.085159pt;}
.y98{bottom:637.085157pt;}
.y5e{bottom:642.418491pt;}
.y7d{bottom:647.751824pt;}
.y97{bottom:653.751823pt;}
.y11{bottom:654.418489pt;}
.y38{bottom:658.418491pt;}
.yc0{bottom:659.085156pt;}
.y5d{bottom:669.751823pt;}
.y7c{bottom:675.085156pt;}
.y96{bottom:681.085156pt;}
.y10{bottom:681.751821pt;}
.y37{bottom:685.751823pt;}
.y5c{bottom:686.418489pt;}
.y36{bottom:702.418489pt;}
.y95{bottom:708.418488pt;}
.yf{bottom:709.085155pt;}
.y5b{bottom:713.751821pt;}
.y35{bottom:729.751821pt;}
.y94{bottom:735.751821pt;}
.ye{bottom:736.418487pt;}
.y5a{bottom:741.085155pt;}
.y34{bottom:757.085155pt;}
.y93{bottom:763.085153pt;}
.yd{bottom:763.751819pt;}
.y59{bottom:768.418487pt;}
.y33{bottom:773.751820pt;}
.y7b{bottom:784.418487pt;}
.ybf{bottom:785.085152pt;}
.y92{bottom:790.418485pt;}
.yc{bottom:791.085152pt;}
.y58{bottom:795.751819pt;}
.y32{bottom:801.085152pt;}
.ycf{bottom:811.751819pt;}
.y57{bottom:812.418485pt;}
.y31{bottom:817.751819pt;}
.yb{bottom:818.418484pt;}
.y7a{bottom:828.418485pt;}
.y56{bottom:839.751817pt;}
.y30{bottom:845.085151pt;}
.ya{bottom:845.751816pt;}
.yce{bottom:855.751817pt;}
.ybe{bottom:856.418483pt;}
.y2f{bottom:861.751816pt;}
.y55{bottom:867.085149pt;}
.y79{bottom:872.418483pt;}
.y9{bottom:873.085149pt;}
.ybd{bottom:883.751816pt;}
.y2e{bottom:889.085149pt;}
.y54{bottom:894.418483pt;}
.y78{bottom:899.751816pt;}
.y8{bottom:900.418481pt;}
.y53{bottom:911.085148pt;}
.y2d{bottom:916.418481pt;}
.y7{bottom:927.751813pt;}
.y52{bottom:938.418480pt;}
.y2c{bottom:943.751813pt;}
.y6{bottom:955.085147pt;}
.y2b{bottom:960.418480pt;}
.y51{bottom:965.751813pt;}
.y91{bottom:971.085147pt;}
.y5{bottom:982.418479pt;}
.y2a{bottom:987.751812pt;}
.y4{bottom:1009.751812pt;}
.y1{bottom:1047.701753pt;}
.hd{height:4.108073pt;}
.h3{height:27.846680pt;}
.h6{height:30.940755pt;}
.h5{height:31.038411pt;}
.h2{height:43.453776pt;}
.hc{height:593.333333pt;}
.h1{height:966.000000pt;}
.h8{height:999.333333pt;}
.h9{height:1015.333333pt;}
.hb{height:1016.000000pt;}
.h4{height:1019.333333pt;}
.ha{height:1021.333333pt;}
.h7{height:1032.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:718.000000pt;}
.w2{width:722.000000pt;}
.w0{width:793.701333pt;}
.xa{left:3.779528pt;}
.x0{left:38.000000pt;}
.x1{left:41.574803pt;}
.x2{left:46.908136pt;}
.x3{left:152.734908pt;}
.x4{left:258.561680pt;}
.x5{left:666.885585pt;}
.x9{left:670.205585pt;}
.x6{left:679.072252pt;}
.x8{left:705.698919pt;}
.x7{left:710.232252pt;}
}
